.csslider {
  -moz-perspective: 1300px;
  -ms-perspective: 1300px;
  -webkit-perspective: 1300px;
  perspective: 1300px;
  display: inline-block;
  text-align: left;
  position: relative;
  margin-bottom: 22px;
}
.csslider > input {
  display: none;
}
.csslider > input:nth-of-type(10):checked ~ ul li:first-of-type {
  margin-left: -900%;
}
.csslider > input:nth-of-type(9):checked ~ ul li:first-of-type {
  margin-left: -800%;
}
.csslider > input:nth-of-type(8):checked ~ ul li:first-of-type {
  margin-left: -700%;
}
.csslider > input:nth-of-type(7):checked ~ ul li:first-of-type {
  margin-left: -600%;
}
.csslider > input:nth-of-type(6):checked ~ ul li:first-of-type {
  margin-left: -500%;
}
.csslider > input:nth-of-type(5):checked ~ ul li:first-of-type {
  margin-left: -400%;
}
.csslider > input:nth-of-type(4):checked ~ ul li:first-of-type {
  margin-left: -300%;
}
.csslider > input:nth-of-type(3):checked ~ ul li:first-of-type {
  margin-left: -200%;
}
.csslider > input:nth-of-type(2):checked ~ ul li:first-of-type {
  margin-left: -100%;
}
.csslider > input:nth-of-type(1):checked ~ ul li:first-of-type {
  margin-left: 0%;
}
.csslider > ul {
  position: relative;
  width: 820px;
  height: 420px;
  z-index: 1;
  font-size: 0;
  line-height: 0;
  background-color: #3a3a3a;
  border: 10px solid #3a3a3a;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.csslider > ul > li {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-size: 15px;
  font-size: initial;
  line-height: normal;
  -moz-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
  transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  vertical-align: top;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  white-space: normal;
}
.csslider > ul > li.scrollable {
  overflow-y: scroll;
}
.csslider > .navigation {
  position: absolute;
  bottom: -8px;
  left: 50%;
  z-index: 10;
  margin-bottom: -10px;
  font-size: 0;
  line-height: 0;
  text-align: center;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.csslider > .navigation > div {
  margin-left: -100%;
}
.csslider > .navigation label {
  position: relative;
  display: inline-block;
  cursor: pointer;
  border-radius: 50%;
  margin: 0 4px;
  padding: 4px;
  background: #3a3a3a;
}
.csslider > .navigation label:hover:after {
  opacity: 1;
}
.csslider > .navigation label:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -6px;
  margin-top: -6px;
  background: #71ad37;
  border-radius: 50%;
  padding: 6px;
  opacity: 0;
}
.csslider > .arrows {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.csslider.inside .navigation {
  bottom: 10px;
  margin-bottom: 10px;
}
.csslider.inside .navigation label {
  border: 1px solid #7e7e7e;
}
.csslider > input:nth-of-type(1):checked ~ .navigation label:nth-of-type(1):after,
.csslider > input:nth-of-type(2):checked ~ .navigation label:nth-of-type(2):after,
.csslider > input:nth-of-type(3):checked ~ .navigation label:nth-of-type(3):after,
.csslider > input:nth-of-type(4):checked ~ .navigation label:nth-of-type(4):after,
.csslider > input:nth-of-type(5):checked ~ .navigation label:nth-of-type(5):after,
.csslider > input:nth-of-type(6):checked ~ .navigation label:nth-of-type(6):after,
.csslider > input:nth-of-type(7):checked ~ .navigation label:nth-of-type(7):after,
.csslider > input:nth-of-type(8):checked ~ .navigation label:nth-of-type(8):after,
.csslider > input:nth-of-type(9):checked ~ .navigation label:nth-of-type(9):after,
.csslider > input:nth-of-type(10):checked ~ .navigation label:nth-of-type(10):after,
.csslider > input:nth-of-type(11):checked ~ .navigation label:nth-of-type(11):after {
  opacity: 1;
}
.csslider > .arrows {
  position: absolute;
  left: -31px;
  top: 50%;
  width: 100%;
  height: 26px;
  padding: 0 31px;
  z-index: 0;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.csslider > .arrows label {
  display: none;
  position: absolute;
  top: -50%;
  padding: 13px;
  box-shadow: inset 2px -2px 0 1px #3a3a3a;
  cursor: pointer;
  -moz-transition: .15s;
  -o-transition: .15s;
  -webkit-transition: .15s;
  transition: .15s;
}
.csslider > .arrows label:hover {
  box-shadow: inset 3px -3px 0 2px #71ad37;
  margin: 0 0px;
}
.csslider > .arrows label:before {
  content: '';
  position: absolute;
  top: -100%;
  left: -100%;
  height: 300%;
  width: 300%;
}
.csslider.infinity > input:first-of-type:checked ~ .arrows label:last-of-type,
.csslider > input:nth-of-type(1):checked ~ .arrows label:nth-of-type(0),
.csslider > input:nth-of-type(2):checked ~ .arrows label:nth-of-type(1),
.csslider > input:nth-of-type(3):checked ~ .arrows label:nth-of-type(2),
.csslider > input:nth-of-type(4):checked ~ .arrows label:nth-of-type(3),
.csslider > input:nth-of-type(5):checked ~ .arrows label:nth-of-type(4),
.csslider > input:nth-of-type(6):checked ~ .arrows label:nth-of-type(5),
.csslider > input:nth-of-type(7):checked ~ .arrows label:nth-of-type(6),
.csslider > input:nth-of-type(8):checked ~ .arrows label:nth-of-type(7),
.csslider > input:nth-of-type(9):checked ~ .arrows label:nth-of-type(8),
.csslider > input:nth-of-type(10):checked ~ .arrows label:nth-of-type(9),
.csslider > input:nth-of-type(11):checked ~ .arrows label:nth-of-type(10) {
  display: block;
  left: 0;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.csslider.infinity > input:last-of-type:checked ~ .arrows label:first-of-type,
.csslider > input:nth-of-type(1):checked ~ .arrows label:nth-of-type(2),
.csslider > input:nth-of-type(2):checked ~ .arrows label:nth-of-type(3),
.csslider > input:nth-of-type(3):checked ~ .arrows label:nth-of-type(4),
.csslider > input:nth-of-type(4):checked ~ .arrows label:nth-of-type(5),
.csslider > input:nth-of-type(5):checked ~ .arrows label:nth-of-type(6),
.csslider > input:nth-of-type(6):checked ~ .arrows label:nth-of-type(7),
.csslider > input:nth-of-type(7):checked ~ .arrows label:nth-of-type(8),
.csslider > input:nth-of-type(8):checked ~ .arrows label:nth-of-type(9),
.csslider > input:nth-of-type(9):checked ~ .arrows label:nth-of-type(10),
.csslider > input:nth-of-type(10):checked ~ .arrows label:nth-of-type(11),
.csslider > input:nth-of-type(11):checked ~ .arrows label:nth-of-type(12) {
  display: block;
  right: 0;
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}
/*#region MODULES */
/*#endregion */


body {
  font-family: Arial;
  margin: 0;
}

* {
  box-sizing: border-box;
}

img {
  vertical-align: middle;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
  position: relative;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */


.messagetrack {
    padding: 12px;
    background: #f1f1f1;
    display: flex;

}
.messagebox0 {
  
    width: 16%;
}

.messagebox {
    width: 60%;
}



.messagebox p {
  overflow: hidden; /* Ensures the content is not revealed until the animation */
  border-right: .15em solid orange; /* The typwriter cursor */
  white-space: nowrap; /* Keeps the content on a single line */
  margin: 0 auto; /* Gives that scrolling effect as the typing happens */
  letter-spacing: .15em; /* Adjust as needed */
  animation: 
    typing 3.5s steps(40, end),
    blink-caret .75s step-end infinite;
}



@keyframes typing {
  from { width:  0% }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: orange; }
}

.messagebox2 {
    width: 15%;
}


.logotop {
    background: #f1f1f1;
    display: flex;

}


.logobox0 {
    width: 15%;
}

.logobox {
    width: 46.5%;
    padding: 5px;
}

.logobox2 {
    width: 15%;
    justify-content: end;
    display: flex;
    font-size: 18px;
}

.logobox2 i {
    margin-top: 38px;
    padding: 6px;
}

.logobox2 a i {
   color: #000;
}

i.fas.fa-light.fa-envelope {
    border-right: 1px solid #000;
    height: 28px;
}




.logobox2 p {
    display: flex;
    align-items: center;
}

.menu {

    background: #93cf00;
    display: flex;

}


.menubox0 {
    width: 15%;
}

.menubox {
    width: 60%;
}

.menubox2 {
    width: 15%;
}

nav {
    margin: 8px;
}

ul.menuul {
    list-style: none;
    display: flex;
    padding: 0px;
   
}



ul.menuul li {
    list-style: none;
    display: flex;
    padding: 20px;
    font-weight: 550;
    color: #fff;
}

ul.menuul li a {
    color: #fff;
    text-decoration: none;
}

.item{

height:765px;

}

.topbox {
    background: #fff;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
}


.topbox1 {
    background: #00bfff00;
    border: 3px solid #000;
}
.topbox2 {
    background: url(../imgs/nikemiddle.png);
    font-size: 31px;
    font-weight: 700;
}
.topbox3 {
    background: #93cf00;
    font-size: 40px;
}

.topbox div {
  display: flex;
    width: 410px;
    height: 410px;
    padding: 10px;
    margin: 50px 10px;
    flex-direction: column;
    justify-content: center;
}


p.for {
    font-size: 77px;
    font-weight: 300;
    font-family: 'Gunplay', sans-serif;
  }


    p.crta {
    background: #000;
    width: 232px;
    height: 6px;
    margin-left: 76px;
    margin-top: -23px;
}
p.weeksale {
    font-weight: 700;
    font-size: 20px;
    margin-top: -18px;
}
span.off {
    color: #93cf00;
}

button.shopnow {
    width: 200px;
    padding: 15px;
    background: #0000;
    font-weight: 700;
    letter-spacing: 6px;
    margin-left: 95px;
    margin-top: 15px;
    font-size: 13px;
}

span.sale {
    color: #93cf00;
}













.middlebox {
    background: #fff;
    display: flex;
    justify-content: center;
    text-align: center;
}

.middlebox1 {
  background: url(../imgs/collection.png);
    background-size: auto;
    width: 39%;
    background-position-y: -120px;
    background-position-x: -157px;


}
.middlebox2 {
    background: #fff;
    font-size: 31px;
    font-weight: 700;
    width: 3%;
}
.middlebox3 {
  background: url(../imgs/GIM.png);
    font-size: 40px;
    width: 22.65%;
    background-size: cover;
    justify-content: flex-end!important;
}

.middlebox div {
  display: flex;
    padding: 10px;
    margin: -29px 10px;
    flex-direction: column;
    justify-content: center;
    height: 700px;
}


p.always {
    line-height: 45px;
    font-size: 53px;
    transform: rotate(270deg) translateX(-219px);
    color:#93cf00;
    font-family: 'gunplay';
    font-weight: 400;

}

b.disapear {
    opacity: 0;
}


p.crta2 {
    background: #93cf00;
    width: 431px;
    height: 6px;
    margin-left: 0px;
    margin-top: -32px;
    z-index: 1!important;
}

.middlebox1 p {
    position: relative;
    top: 203px;
    left: 33px;
    font-size: 40px;
    text-align: left;
    font-weight: 500;
    z-index: 99999999999999999999;
}


.middlebox1 button {
    position: relative;
    top: 217px;
    left: -61px;
    font-size: 13px;
    font-weight: 700;
}

p.run {
    padding: 15px;
    background: #ffffff6e;
 
}

button.bimcloth {
  font-family: 'gunplay';
  width: 300px;
    padding: 15px;
    background: #93cf00;
    font-weight: 500;
    margin-left: 54px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 27px;
    border: 1px solid #0000;
    letter-spacing: 2px;
    height: 81px;
}


.order {
    background: #fff;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
}


.order div {
    display: flex;
    width: 304px;
   /* height: 410px;*/
    margin: 10px 10px;
    flex-direction: column;
    
    background: #fff;
}



    .trending {
    padding-top: 57px;
    text-align: center;
}

.trending h1 {
    font-size: 22px;
    font-weight: 700;
}




button{
	position: relative;
	padding: 20px 50px;
	text-decoration: none;
	font-size: 2em;
	text-transform: uppercase;
	font-family: sans-serif;
	letter-spacing: 4px;
	overflow: hidden;
  border: 1px solid #000;

}
button:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	background: rgba(255,255,255,.1);
}
button:after{
	content: '';
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg,transparent,rgba(255,255,255,.4),transparent);
	transition: 0.3s;
	transition-delay: 0.3s;
}
button:hover:after{
	left: 100%;
}
button span{
	position: absolute;
	display: block;
	transition: 0.5s ease;
}
button span:nth-child(1)
{
	top: 0;
	left: 0;
	width: 0;
	height: 1px;
	background: #fff;
}
button:hover span:nth-child(1)
{
	width: 100%;
	transform: translateX(100%);
}
button span:nth-child(3)
{
	bottom: 0;
	right: 0;
	width: 0;
	height: 1px;
	background: #fff;
}
button:hover span:nth-child(3)
{
	width: 100%;
	transform: translateX(-100%);
}
button span:nth-child(2)
{
	top: 0;
	left: 0;
	width: 1px;
	height: 0;
	background: #fff;
}
a:hover span:nth-child(2)
{
	height: 100%;
	transform: translateY(100%);
}
button span:nth-child(4)
{
	bottom: 0;
	right: 0;
	width: 1px;
	height: 0;
	background: #fff;
}
button:hover span:nth-child(4)
{
	height: 100%;
	transform: translateY(-100%);
}

button.itemsnow {
  width: 200px;
    padding: 15px;
    background: #93cf00;
    font-weight: 700;
    letter-spacing: 6px;
    margin-top: 15px;
    font-size: 13px;
    border: 1px solid #0000;

}


.item{
align-items: center;
position: relative;
border: 1px solid #00000026;
height:650px;
}

p.naziv {
  font-weight: 600;
    margin-top: 30px;
        z-index: -11!important;
}


p.price {
    font-size: 25px;
    color: #93cf00;
    font-weight: 600;
}


span.onsale {
    text-decoration: line-through;
    color: #000;
    font-weight: 400;
    margin: 10px;
    font-size: 19px;
}

footer.bottoms {
    DISPLAY: grid;
    background: #93cf00;
    width: 100%;
    grid-template-columns: 2fr 2fr;
}


ul.soc {
    display: flex;
	list-style: none;
	margin-left: -53px;

}

ul.soc li {
    margin: 17px;
    font-size: 30px;
	transition: 300ms ease-in;
}

ul.soc li:hover {
 
    transform: scale(1.3);}

a.social {
    color: #fff;
}
a.link {
    color: #fff;
    text-decoration: none;
}

h1.head {
    font-size: 26px;
    font-family: 'gunplay';
}

.contactinfo {
    color: #fff;
    padding: 25px;
}


.menuinfo {
    color: #fff;
    padding: 25px;
    text-align: right;
}

ul.footermenuul {
    list-style: none;
}

.bottomtext {
    background: #93cf00;
    color: #fff;
    text-align: center;
    padding: 10px;
    border-top: 1px solid #fff;
}

.carousel-control.left {
    background: #0000;
    display: none;
}

.carousel-control.right {
    background: #0000;
    display: none;
}


.object1 {
    font-size: 50px;
    background: #000;
    width: 200px;
    height: 200px;
   
}

div#itemone {
    background: url(../imgs/firstimg.jpg);
    display: flex;
}

img.imageone {
  position: absolute;
    margin-left: 700px;
    transition: 900ms linear;
    opacity: 0;
    animation: anime 900ms forwards;
}

@keyframes anime{

100%{

  margin-left: 1000px;
opacity:1;
}

}


div#itemone div {
    width: 50%;
    padding: 214px;
}


button.mainorder {
    width: 200px;
    padding: 15px;
    background: rgb(0 0 0 / 0%);
    font-weight: 700;
    letter-spacing: 6px;
    margin-top: 15px;
    font-size: 13px;
    
}

.firstdiv {
    width: 60%!important;
    margin-left: 104px;
}






p.pricemain {
   font-style: italic;
    font-size: 45px;
    color: #93cf00;
    font-family: 'gunplay',sans-serif;
}


span.onsalemain {
    text-decoration: line-through;
    color: #000;
    font-weight: 400;
    margin: 10px;
    font-size: 19px;
}


h1.nikeheader {
    font-size: 58px;
    line-height: 70px;
    font-family: 'Gunplay', sans-serif;
    font-weight: 400;
    color: #93cf00;
}




.search-box{
  width: fit-content;
  height: fit-content;
  position: relative;
  margin-top: 14px;

}
.input-search{
  height: 50px;
  width: 50px;
  border-style: none;
  padding: 10px;
  font-size: 18px;
  letter-spacing: 2px;
  outline: none;
  border-radius: 25px;
  transition: all .5s ease-in-out;
  background-color: #00000000;
  padding-right: 40px;
  color:#fff;
}
.input-search::placeholder{
  color:rgba(0, 0, 0, 0.5);
  font-size: 18px;
  letter-spacing: 2px;
  font-weight: 100;
}
.btn-search{
  top: -7px;
    width: 50px;
    height: 50px;
    border-style: none;
    font-size: 20px;
    font-weight: bold;
    outline: none;
    cursor: pointer;
    border-radius: 50%;
    position: absolute;
    right: -15px;
    color: #fff;
    background-color: transparent;
    pointer-events: painted;
}



.btn-search:focus ~ .input-search{
  width: 300px;
  border-radius: 0px;
  background-color: transparent;
  border-bottom:1px solid rgba(0, 0, 0, 0.5);
  transition: all 500ms cubic-bezier(0, 0.110, 0.35, 2);
}
.input-search:focus{
  width: 300px;
  border-radius: 0px;
  background-color: transparent;
  border-bottom:1px solid rgba(0, 0, 0, 0.5);
  transition: all 500ms cubic-bezier(0, 0.110, 0.35, 2);
}


.btn-search:before {
    background: #0000;
}
.btn-search:after{
    background: #0000;
}







.aboutdiv {
  display: flex;
}

.aboutdiv div {
  width: 50%;
}

.aboutcontent {
  padding: 100px;
}

.imagecontent {
  background: url('../imgs/shoesabout.jpg');
  background-size: cover;
}



.aboutcontent p {
  padding: 28px;
}


.aboutcontent h1 {
  padding: 28px;
}




.aboutdiv1 {
  display: flex;
}

.aboutdiv1 div {
  width: 50%;
}

.aboutcontent1 {
  padding: 100px;
}

.imagecontent1 {
  background: url('../imgs/aboutmission.jpg');
  background-size: cover;
}



.aboutcontent1 p {
  padding: 28px;
}


.aboutcontent1 h1 {
  padding: 28px;
}

.trackabout {
  text-align: center;
  padding: 30px;
  font-size: 28px;
  background: #93cf00;
  font-weight: 600;
  color:#fff;
}

h1.headerabout {
  font-family: 'gunplay';
  font-size: 30px;
}

p.headerbottom {
  font-size: 18px;
  font-weight: 400;
}

button.shopnowcatalog {
  width: 200px;
  padding: 15px;
  background: #0000;
  font-weight: 700;
  letter-spacing: 6px;
  margin-left: 29px;
  margin-top: 15px;
  font-size: 13px;
  color: #000;
}


.imagecontentcatalog {
  background: url('../imgs/shoescatalog.jpg');
  background-size: cover;
  
}


.imagecontent1catalog {
  background: url('../imgs/cataloggym.jpg');
  background-size: cover;

}

.imagecontent2catalog {
  background: url('../imgs/weight.jpg');
  background-size: cover;

}

.imagecontent3catalog {
  background: url('../imgs/ROPE.jpg');
  background-size: cover;

}

button.bimcloth a {
  color: #000;
  text-decoration: none;
  z-index: 99999;
  position: relative;
}

div#men {
  background: url('../imgs/mennike.jpg');
}

div#women {
  background: url('../imgs/womennike.jpg');
}

.border {
  font-family: 'Gunplay';
  display: flex;
  height: 765px!important;
  background: #fff0!important;
  border: 1px solid #fff;
  width: 279px!important;
  justify-content: center;
  color: #fff;
  font-size: 52px;
}


div#mengym {
  background: url('../imgs/mengym.jpg');
  background-position-x: -236px;
}

div#womengym {
  background: url('../imgs/womengym.jpg');
  background-position-x: -234px;
}


div#weightgym {
  background: url(../imgs/weightmain.jpg);
  background-position-x: -861px;
  background-position-y: -313px;
}


div#equpmentgym {
  background: url(../imgs/equipmain.jpg);
  background-position-x: -774px;
  background-position-y: -500px;
}


form#forms input {
  margin: 10px 0px 10px 10px;
}


input {
  width: 47.9%;
  height: 55px;
  background: transparent;
  border: 2px solid #dddddd;
  border-radius: 0px;
  box-shadow: none;
  font-size: 16px;
  margin-bottom: 16px;
  transition: all 0.4s ease-in-out;
  padding: 15px;
}

textarea {
  width: 101%;
  height: 170px;
  background: transparent;
  border: 2px solid #dddddd;
  border-radius: 0px;
  box-shadow: none;
  font-size: 16px;
  transition: all 0.4s ease-in-out;
  padding: 15px;
  margin: 3px;
}


.send {
  margin-top: 15px;
  background: #000;
  color: #fff;
  padding: 10px;
  height: 55px;
  width: 47.9%;
  font-size: 15px;
}

textarea:hover {
	border: 2px solid #6bbd00;
 
}


textarea:focus, input:focus{
  outline: none;
}

.topbox2contact {
  background: #fff;
  font-size: 31px;
  font-weight: 700;
}


.topboxcontact {
  margin-top: 100px;
  background: #fff;
  display: flex;
  justify-content: center;
  text-align: center;
  flex-wrap: wrap;
  margin-bottom: 100px;
}


.topboxcontact div {
  display: flex;
  width: 638px;
  height: 410px;
  padding: 10px;
  margin: 50px 10px;
  flex-direction: column;
  justify-content: center;
}

.topbox3contact{
  background: #fff;
}



.trackinfo {
  text-align: center;
  padding: 8px;
  font-size: 28px;
  background: #000;
  font-weight: 600;
  color: #fff;
}

.trackinfo .headerbottom {
  font-size: 18px;
  font-weight: 400;
  margin-top: 10px;
  font-style: italic;
}

input.name {
  width: 47.6%;
}


select {
  width: 214px;
  font-size: 17px;
  color: #8b8b8b;
  padding: 10px;
  margin-bottom: 10px;
}





option.menoption {
  font-weight: 700;
  color: #fff;
  background: #000000;
}


option.womenoption {
  font-weight: 700;
  color: #fff;
  background: #000000;
  font-weight: 700;
}

option.titlesnicker {
  background: #93cf00;
  color: #fff;
  font-weight: 700;
      appearance: none;
}



.shoesdiv{
  display: none;
}

.clothdiv{
  display: none;
}
.weightdiv{
  display: none;
}

.equipdiv{
  display: none;
}





button.shopnowcatalog a {
  color: #000;
  text-decoration: none;
  z-index: 99999;
  position: relative;
}





.menuul {
  font-family: 'Raleway', Arial, sans-serif;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1px;
}
.menuul * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.menuul li {
  display: inline-block;
  list-style: outside none none;
  margin: 0em 1em;
  padding: 0;
}
.menuul a {
  padding: 0.3em 0;
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  text-decoration: none;
  display: inline-block;
}
.menuul a:before,
.menuul a:after {
  height: 3px;
  position: absolute;
  content: '';
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  background-color: #fff;
  width: 0;
}
.menuul a:before {
  top: 0;
  left: 0;
}
.menuul a:after {
  bottom: 0;
  right: 0;
}
.menuul a:hover,
.menuul .current a {
  color: #ffffff;
}
.menuul a:hover:before,
.menuul .current a:before,
.menuul a:hover:after,
.menuul .current a:after {
  width: 100%;
}

button.shopnow a {
  position: relative;
  color: #000;
  text-decoration: none;
  z-index: 9999999999;
}

label.labeli {
  position: absolute;
  padding: 12px;
  background: #93cf00;
  color: #fff;
  right: 0;
  font-size: 18px;
  z-index: 99;
}





div#product-box {
  width: 550px!important;
  height: 488px;
  display: flex;
    align-items: flex-start;
    padding: 32px;
    border: 1px solid #0000;
}

div#product-image {
  width: 380px;
  height: 488px;
  border: 1px solid #0000;
}



p#naziv-product {
  font-size: 18px;
  font-weight: 300;
}

p.categorytext {
  margin-top: 17px;
}

p.categorytext a {
 color: #000;
 text-decoration: none;
}

#product-price {
  font-size: 20px;
}



button.itemsnow-btn {
  width: 165px!important;
  padding: 11px!important;
  background: #93cf00;
  font-weight: 700;
  letter-spacing: 2px;
  margin-top: 15px;
  font-size: 13px;
  border: 1px solid #0000;
}

button.itemsnow-btn a {

  position: relative!important;
  z-index: 99999!important;

}



div#decription {
  width: 67%;
  border: none;
  height: 200px;
}

.boxdesc {
  width: 100%!important;
  text-align: left;
}

h1.desc {
  font-size: 20px;
  border-bottom: 3px solid #93cf00;
  width: 7%;
  margin-top: -22px;
}



div#related {
  width: 67%;
  height: 67px;
  margin-top: -54px;
  border: none;
}

div#related h1 {
  font-size: 22px;
  font-weight: 700;
  justify-content: normal;
  width: 100%;
  text-align: left;
}

  div#menu-side {
    display: flex;
    background: #fff;
    height: 488px;
    justify-content: center;
    line-height: 54px;
}


div#menu-side .footermenuul {
  text-align: left;
  margin-right: 47px;
}



.exzoom .exzoom_img_box {
  background: #eee0!important;
}


.exzoom .exzoom_img_ul_outer {
  border: 1px solid #ddd0!important;
  position: absolute;
  overflow: hidden;
  margin-left: -20px!important;
  transform: scale(1.38)!important;
  margin-top: 36px!important;
  width: 272px!important;
}

.exzoom_zoom_outer {
  width: 400px!important;
  margin-left: -74px!important;
  opacity: 0;
}


.exzoom .exzoom_preview {
  width: 250px!important;
  height: 250px!important;
  margin: 197px!important;
  position: absolute;
  top: -47px!important;
  overflow: hidden;
  z-index: 999;
  background-color: #fff;
  border: 1px solid #ddd;
  display: none;
  left: 430px!important;
}


h1.product_category {
  font-size: 17px;
  top: 0;
  position: absolute;
  background: #93cf00;
  color: #fff;
  padding: 15px;
}

div#menu-side .footermenuul li {
  border-bottom: 1px solid #00000029;
}


span.instock {
  color: #93cf00;
  font-weight: 800;
}

.item a {
  color: #000;
  text-decoration: none;
}

ul.footermenuul li a {
  color: #fff;
  text-decoration: none;
}

ul#sidemenuul li a {
  color: #000;
}


button.itemsnow a {
  position: relative!important;
  z-index: 9999!important;
}



.firsttab{
  transition: 800ms linear;

}

.shoesdiv{
  transition: 800ms linear;

}



.change{

  background: url(../imgs/order_shoes.png);
  background-size: cover;
  transition: 800ms linear;
  }
  
  .change1{
  
    background: url(../imgs/order_cloth.png);
    background-size: cover;
    transition: 800ms linear;
  }

  .change2{

    background: url(../imgs/order_weight.png);
    background-size: cover;
    transition: 800ms linear;

  }

  .change3{

    background: url(../imgs/order_equip.png);
    background-size: cover;
    transition: 800ms linear;
  }





.preloader {
    overflow:hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999999999999999999;
    background-image: url('../imgs/loader.gif');
    background-repeat: no-repeat; 
    background-color: #FFF;
    background-position: center;
 }
 
 
 
 

@media (max-width: 414px) 
{

/* start of shoppage responsive */

  div#product-box p {
    margin-left: 85px;
}

div#product-box {
  margin-top: -163px;
}

button.itemsnow-btn {
  margin-left: 85px;}


  div#menu-side {
    position: absolute;
    margin-top: 965px;}

    div#decription {
      position: absolute;   
    margin-top: -138px;
  }

  div#related {
    position: absolute;
  
    margin-top: 649px;}


    div#listofrelated {
      position: absolute;
      margin-top: 720px;
  }


  footer#buttonresponsive {
    margin-top: 3429px;
}

.exzoom .exzoom_img_box {

  margin-left: -3px;
}
/* End of shoppage responsive */




  .topbox3contact {
    margin-top: 123px!important;
    margin-bottom: -100px!important;
}

.topboxcontact div {
    padding: 0px;
  }



  .imagecontentcatalog {
    height: 400px;
    order: 2;
  }
  
  
  .imagecontent1catalog {
    height: 400px;
    order: 2;
  }
  
  .imagecontent2catalog {
    height: 400px;
  }
  
  .imagecontent3catalog {
    height: 400px;
    order: 2;
  }
  
  


.aboutdiv {
  display: grid;
  grid-template-columns: 1fr;
}

.aboutdiv div {
  width: 414px;
}
.aboutcontent {
  padding: 50px;
}


.aboutdiv1 {
  display: grid;
  grid-template-columns: 1fr;
}

.aboutdiv1 div {
  width: 390px;
}

.aboutcontent1 {
  padding: 50px;
}

.imagecontent {
  height: 400px;
}

.imagecontent1 {
  height: 400px;
  order: 2;
}


footer.bottoms {
  DISPLAY: grid;
  background: #93cf00;
  width: 100%;
  grid-template-columns: 1fr;
  text-align: center;
}
.menuinfo {

  text-align: left;
}

ul.footermenuul {
  margin-left: -47px;
  text-align: center;
}
h1.head {
  
  text-align: center;
}

ul.soc {
  margin-left: 0px;}





  .messagetrack {
    padding: 12px;
    background: #f1f1f1;
    display: none;
}



    ul.menuul {
      list-style: none;
      display: block;
      margin-top: 241px;
      margin-left: 60px;
  }


    .burgermenu {
      opacity: 1;
      right: 10px;
      background: #0000;
      width: 30px;
      height: 30px;
      z-index: 9999999999;
      position: absolute;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      top: 4px;
  }


  .burgermenu div {
    margin: 3px;
}

.burger1 {
  background: #93c83d;
  height: 4px;
  width: 30px;
}

.burger2 {
  background: #93c83d;
  height: 4px;
  width: 30px;
}

.burger3 {
  background: #93c83d;
  height: 4px;
  width: 30px;
}

.logotop {
  transition: 300ms ease-in;
  opacity: 0;

}

.openheaderlogo {
  opacity: 1!important;
  
}


.navbar1 {
  transition: 500ms ease-in;
  opacity: 0;
  margin-left: -250px;
}

.openheadernavbar {
  opacity: 1!important;
  margin-left: 0px;
}


.openheader {
  opacity: 1!important;
  width: 100%!important;
}

.menu {
  opacity: 0;
  background: #000000;
  display: flex;
  width: 0%;
  height: 100%;
  position: absolute;
  z-index: 9999999;
  transition: 500ms ease-in;
}

.logotop {
  background: #f1f1f100;
  display: flex;
  position: absolute;
  z-index: 999999999999999999;
  left: 47px;
    top: 84px;
}

.search-box {
  top: -20px;
  right: 297px;
}

.logobox2 {
  
  display: none;
}


.firstdiv {
 
  margin-left: -114px;
  margin-top: -48px;
}


.topbox2 {

  background-size: contain;

}

button.shopnow {
  margin-left: 75px;}

  .middlebox {
    flex-direction: column;
    margin-top: -50px;}

    .middlebox div {
      width: 390px;
      margin: 0;}

      p.always {
        font-size: 35px;
        transform: rotate(0deg) translateX(-5px);}

        .middlebox2 {

          height: 248px!important;}

          button.bimcloth {
            margin-left: 37px;
          }

          .topbox div {
            margin: 0;}

            .trackabout {

              background: #000;} 


              select {
                margin-bottom: 17px;}
            input.name {
                  width: 86.6%;
              }

              .send {

                width: 67.9%;}

}









@media (max-width: 390px) 
{


/* start of shoppage responsive */

div#product-box p {
  margin-left: 85px;
}

div#product-box {
margin-top: -163px;
}

button.itemsnow-btn {
margin-left: 85px;}


div#menu-side {
  position: absolute;
  margin-top: 965px;}

  div#decription {
    position: absolute;   
  margin-top: -138px;
}

div#related {
  position: absolute;

  margin-top: 649px;}


  div#listofrelated {
    position: absolute;
    margin-top: 720px;
}


footer#buttonresponsive {
  margin-top: 3429px;
}

.exzoom .exzoom_img_box {

margin-left: -3px;
}
/* End of shoppage responsive */


  .send {

    width: 67.9%;}

  input.name {
    width: 86.6%;
}

  select {
    margin-bottom: 17px;}

  .topbox3contact {
    margin-top: 123px!important;
    margin-bottom: -100px!important;
}

.topboxcontact div {
    padding: 0px;
  }



  .imagecontentcatalog {
    height: 400px;
    order: 2;
  }
  
  
  .imagecontent1catalog {
    height: 400px;
    order: 2;
  }
  
  .imagecontent2catalog {
    height: 400px;
  }
  
  .imagecontent3catalog {
    height: 400px;
    order: 2;
  }
  
  


.aboutdiv {
  display: grid;
  grid-template-columns: 1fr;
}

.aboutdiv div {
  width: 390px;
}
.aboutcontent {
  padding: 50px;
}


.aboutdiv1 {
  display: grid;
  grid-template-columns: 1fr;
}

.aboutdiv1 div {
  width: 390px;
}

.aboutcontent1 {
  padding: 50px;
}

.imagecontent {
  height: 400px;
}

.imagecontent1 {
  height: 400px;
  order: 2;
}


footer.bottoms {
  DISPLAY: grid;
  background: #93cf00;
  width: 100%;
  grid-template-columns: 1fr;
  text-align: center;
}
.menuinfo {

  text-align: left;
}

ul.footermenuul {
  margin-left: -47px;
  text-align: center;
}
h1.head {
  
  text-align: center;
}

ul.soc {
  margin-left: 0px;}





  .messagetrack {
    padding: 12px;
    background: #f1f1f1;
    display: none;
}



    ul.menuul {
      list-style: none;
      display: block;
      margin-top: 241px;
      margin-left: 60px;
  }


    .burgermenu {
      opacity: 1;
      right: 10px;
      background: #0000;
      width: 30px;
      height: 30px;
      z-index: 9999999999;
      position: absolute;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      top: 4px;
  }


  .burgermenu div {
    margin: 3px;
}

.burger1 {
  background: #93c83d;
  height: 4px;
  width: 30px;
}

.burger2 {
  background: #93c83d;
  height: 4px;
  width: 30px;
}

.burger3 {
  background: #93c83d;
  height: 4px;
  width: 30px;
}

.logotop {
  transition: 300ms ease-in;
  opacity: 0;

}

.openheaderlogo {
  opacity: 1!important;
  
}


.navbar1 {
  transition: 500ms ease-in;
  opacity: 0;
  margin-left: -250px;
}

.openheadernavbar {
  opacity: 1!important;
  margin-left: 0px;
}


.openheader {
  opacity: 1!important;
  width: 100%!important;
}

.menu {
  opacity: 0;
  background: #000000;
  display: flex;
  width: 0%;
  height: 100%;
  position: absolute;
  z-index: 9999999;
  transition: 500ms ease-in;
}

.logotop {
  background: #f1f1f100;
  display: flex;
  position: absolute;
  z-index: 999999999999999999;
  left: 47px;
    top: 84px;
}

.search-box {
  top: -20px;
  right: 297px;
}

.logobox2 {
  
  display: none;
}


.firstdiv {
 
  margin-left: -119px;
  margin-top: -48px;
}


.topbox2 {

  background-size: contain;

}

button.shopnow {
  margin-left: 75px;}

  .middlebox {
    flex-direction: column;
    margin-top: -50px;}

    .middlebox div {
      width: 390px;
      margin: 0;}

      p.always {
        font-size: 35px;
        transform: rotate(0deg) translateX(-5px);}

        .middlebox2 {

          height: 248px!important;}

          button.bimcloth {
            margin-left: 37px;
          }

          .topbox div {
            margin: 0;}

            .trackabout {

              background: #000;} 
              
        .middlebox1 p {
 
    left: 11px;  }   
    
p.crta2 {
    width: 357px;}  
    
    
    div#menu-side ul#sidemenuul {
      margin-left: -11px;
    }
    


}

@media (max-width: 375px) 
{
  
/* start of shoppage responsive */

div#product-box p {
  margin-left: 85px;
}

div#product-box {
margin-top: -163px;
}

button.itemsnow-btn {
margin-left: 85px;}


div#menu-side {
  position: absolute;
  margin-top: 965px;}

  div#decription {
    position: absolute;   
  margin-top: -138px;
}

div#related {
  position: absolute;

  margin-top: 649px;}


  div#listofrelated {
    position: absolute;
    margin-top: 720px;
}


footer#buttonresponsive {
  margin-top: 3429px;
}

.exzoom .exzoom_img_box {

margin-left: -3px;

}


div#menu-side ul#sidemenuul {
  margin-left: -11px;
}


/* End of shoppage responsive */


  .send {

    width: 67.9%;}

  input.name {
    width: 86.6%;
}

  select {
    margin-bottom: 17px;}

  .topbox3contact {
    margin-top: 123px!important;
    margin-bottom: -100px!important;
}

.topboxcontact div {
    padding: 0px;
  }



  .imagecontentcatalog {
    height: 400px;
    order: 2;
  }
  
  
  .imagecontent1catalog {
    height: 400px;
    order: 2;
  }

 
  .imagecontent3catalog {
height: 400px;
    order: 2;
  }
  


 p.crta2 {

    width: 344px;} 
    
.middlebox1 p {

    left: 4px;}    
    

  .trackabout {

    background: #000;} 

  .topbox div {
    margin: 0;}


  button.bimcloth {
    margin-left: 37px;
  }
  .middlebox2 {

    height: 248px!important;}

  p.always {
    font-size: 35px;
    transform: rotate(0deg) translateX(-5px);}


  .middlebox div {
    width: 375px;
    margin: 0;
  }

  .middlebox {
    flex-direction: column;
    margin-top: -50px;}

  button.shopnow {
    margin-left: 75px;}


  .topbox2 {
    background-size: contain;}

  .firstdiv {
    
    margin-left: -127px;
    margin-top: -48px;
}

  .logotop {
    transition: 300ms ease-in;
    opacity: 0;
  
  }
  
  .openheaderlogo {
    opacity: 1!important;
    
  }
  
  
  .navbar1 {
    transition: 500ms ease-in;
    opacity: 0;
    margin-left: -250px;
  }
  
  .openheadernavbar {
    opacity: 1!important;
    margin-left: 0px;
  }
  


  .openheader {
    opacity: 1!important;
    width: 100%!important;
  }

  .menu {
    background: #000000;
    display: flex;
    width: 0%;
    height: 100%;
    position: absolute;
    z-index: 9999999;
    transition: 500ms ease-in;
}

.logotop {
  background: #f1f1f100;
  display: flex;
  position: absolute;
  z-index: 999999999999999999;
  left: 47px;
    top: 84px;
}

  .burgermenu {
    opacity: 1;
    right: 10px;
    background: #0000;
    width: 30px;
    height: 30px;
    z-index: 9999999999;
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    top: 4px;
}

.burgermenu div {
  margin: 3px;
}

.burger1 {
  background: #93c83d;
  height: 4px;
  width: 30px;
}

.burger2 {
  background: #93c83d;
  height: 4px;
  width: 30px;
}

.burger3 {
  background: #93c83d;
  height: 4px;
  width: 30px;
}


.aboutdiv {
  display: grid;
  grid-template-columns: 1fr;
}

.aboutdiv div {
  width: 390px;
}
.aboutcontent {
  padding: 50px;
}


.aboutdiv1 {
  display: grid;
  grid-template-columns: 1fr;
}

.aboutdiv1 div {
  width: 390px;
}

.aboutcontent1 {
  padding: 50px;
}

.imagecontent {
  height: 400px;
}

.imagecontent1 {
  height: 400px;
  order: 2;
}


footer.bottoms {
  DISPLAY: grid;
  background: #93cf00;
  width: 100%;
  grid-template-columns: 1fr;
  text-align: center;
}
.menuinfo {

  text-align: left;
}

ul.footermenuul {
  margin-left: -80px;
  text-align: center;
}
h1.head {
  
  text-align: center;
}

ul.soc {
  margin-left: 0px;}





  .messagetrack {
    padding: 12px;
    background: #f1f1f1;
    display: none;
}


    ul.menuul {
      list-style: none;
      display: block;
      margin-top: 241px;
      margin-left: 60px;
  }


  .search-box {
    top: -20px;
    right: 297px;
  }

  .logobox2 {
  
    display: none;
}


}